libmodule-build-perl 0.421600-1 source package in Ubuntu

Changelog

libmodule-build-perl (0.421600-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.421600.
  * Refresh patches with git-debcherry (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Change order of alternative (build) dependencies.
  * Add (build) dependency on TAP::Harness 3.29.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Tue, 02 Feb 2016 20:08:28 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-02
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-07 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libmodule-build-perl_0.421600-1.dsc 2.8 KiB bf7839802cd50e3654dbdf72761b96c27858145af8e26e250961bb0f4489747a
libmodule-build-perl_0.421600.orig.tar.gz 298.1 KiB 661e030ee9f83027e8a5067788175d53050b5d1292be1bfd85d44ad141fb7671
libmodule-build-perl_0.421600-1.debian.tar.xz 11.8 KiB 41c4c086f910cab79fe71ea006fde67053abaa470031d86efc7ee27f1e36551b

Available diffs

No changes file available.

Binary packages built by this source

libmodule-build-perl: No summary available for libmodule-build-perl in ubuntu yakkety.

No description available for libmodule-build-perl in ubuntu yakkety.